body {SCROLLBAR-FACE-COLOR: #666666; SCROLLBAR-HIGHLIGHT-COLOR: #333333; SCROLLBAR-SHADOW-COLOR: 
#333333; SCROLLBAR-3DLIGHT-COLOR: #333333; SCROLLBAR-ARROW-COLOR: #999999; SCROLLBAR-TRACK-COLOR: 
#333333; SCROLLBAR-DARKSHADOW-COLOR: #333333; font-size: 12px; color: #CCCCCC; 
background-color: #333333; margin-left: 0px; margin-top:0px } a:link { color: 
#CC0000} a:active { color: #0066FF} a:visited { color: #999966} .title {  font-size: 18px; font-weight: bold; color: #CCCCCC}
p {  font-size: 12px; color: #CCCCCC}
td {  font-size: 12px; color: #CCCCCC}
